[EMISSIVE_REVERSE_0]     ; lights up in Reverse Gear
NAME=indicators_rear,indicators_rear_R
COLOR=45, 40, 30
LAG=0.5
SIMULATE_HEATING=0.1s


[EXHAUST_FLAMES]       ; experimental, but better than original

DISCHARGE=1 ; off-throttle flame enabled 1=yes, 0=no
DISCHARGE_CHARGE_TIME=0.2 ; i think amount of throttle needed to fulfil criteria for flame appearing
DISCHARGE_DELAY=0.1 ; delay until flames start appearing after release of throttle
DISCHARGE_DURATION=0.2 ; duration of the flame in seconds
DISCHARGE_INTENSITY=3 ; size of the flame, higher number = bigger flames
DISCHARGE_PROBABILITY=100 ; probability of flames appearing per release of throttle
DISCHARGE_RPM_THRESHOLD_MAX=6000 ; unknown
DISCHARGE_RPM_THRESHOLD_MIN=500 ; unknown
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=2 ; unknown
